_lang_: Inglés
introIceshrimp: Benvida! Iceshrimp é unha plataforma de medios sociais de código aberto,
  descentralizada e gratuíta para sempre!🚀
monthAndDay: '{day}/{month}'
notifications: Notificacións
password: Contrasinal
forgotPassword: Esquecín o contrasinal
gotIt: Vale!
cancel: Cancelar
noThankYou: Non, grazas
headlineIceshrimp: Plataforma de medios sociais de código aberto e descentralizada,
  gratuíta para sempre!🚀
search: Buscar
searchPlaceholder: Buscar en Iceshrimp
username: Identificador
fetchingAsApObject: Descargando desde o Fediverso
ok: OK
